pynifti 0.20100607.1-2 source package in Ubuntu

Changelog

pynifti (0.20100607.1-2) unstable; urgency=low

  * Adjust libnifti-dev build-dependency -- no versioned -dev package
    available anymore.
  * Bumped Debian Standards-version to 3.9.0, no changes necessary.
  * Adjust dependencies from python-numpy-ext to python-numpy
    (Closes: #589589).
  * Add patch to prevent type issue with swig-container and lastest NumPy.

pynifti (0.20100607.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Switch maintainer to the NeuroDebian team, keep previous uploaders.
  * Update dates in debian/copyright.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 09:55:54 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-10-15
Uploaded to:
Natty
Original maintainer:
NeuroDebian Team
Architectures:
any
Section:
science
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pynifti_0.20100607.1.orig.tar.gz 587.8 KiB d1607d330e94576d6b0f18690b5b94c75ed1a93722c573e9ea781580f555611a
pynifti_0.20100607.1-2.diff.gz 5.4 KiB 0edef29698599342e8f79326051e3ab1d79f620cff8132d0cb43219fdffa510b
pynifti_0.20100607.1-2.dsc 1.4 KiB 1aa62095e142cff0cd79cf40220e5c079f974abea49d18538d6617adab4126c2

Available diffs

View changes file

Binary packages built by this source

python-nifti: No summary available for python-nifti in ubuntu natty.

No description available for python-nifti in ubuntu natty.